@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url(https://themes.googleusercontent.com/static/fonts/ubuntu/v4/kbP_6ONYVgE-bLa9ZRbvvvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url(https://themes.googleusercontent.com/static/fonts/ubuntu/v4/DZ_YjBPqZ88vcZCcIXm6VobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@charset "utf-8";
html, body {margin: 0; padding: 0; overflow-x: hidden;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #231f20;}
ul, li, form, fieldset, input, button, select, textarea, p, h1, h2, h3, h4 {margin: 0; padding: 0;}
ul {list-style: none;}
fieldset, input, select, textarea {border: 0;}
input, select, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #848484; line-height: 18px; outline: none;}
img {display: block; border: 0;}
a {color: #c58800; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}

#bg-pic {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 668px;
    z-index: -1;
    overflow: hidden;
}
#bg-pic img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#bg-pic img:first-child {
	opacity: 1;
}

/* Aside */
#aside {
	float: left;
	width: 168px;
	height: 100%;
	background: #6d6c58;
	position: fixed;
	top: 0;
	left: 0;
}
#aside .lang {
	float: right;
	margin-right: 20px;
}
#aside .lang li {
	float: left;
	margin-left: 8px;
}
#aside .lang li a {
	font-size: 11px;
	color: #e1e0d2;
	font-weight: bold;
	text-transform: uppercase;
}
#aside .lang li a:hover,
#aside .lang li.current-lang a {
	color: #fff;
	text-decoration: none;
}
.okia-logo {
	clear: both;
	float: right;
	margin: 20px 17px 0 0;
}
.okia-logo a {
	display: block;
	width: 24px;
	height: 11px;
	text-indent: -9999px;
	background: url('okia.gif') no-repeat;
}

.furnier-logo {
	clear: both;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
}

.furnier-logo a {
	display: inline-block;
	text-decoration: none;
}

.furnier-logo a img {
	max-width: 90px;
	height: auto;
}

/* Main navigation */
#mainnav {
	margin: 5px 0 40px 0;
}
#mainnav a {
	display: block;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #fff;
	text-align: right;
	padding: 6px 20px 6px 10px;
}
#mainnav a:hover,
#mainnav .current-menu-item a,
#mainnav .current-menu-parent a,
#mainnav .current-menu-ancestor a {
	color: #aead9c;
	text-decoration: none;
}
#mainnav .current-menu-item a,
#mainnav .current-menu-parent a,
#mainnav .current-menu-ancestor a {
	background: url('bg01.gif') no-repeat 100% 50%;
}
#mainnav ul ul {display: none;}

/* Sub navigation */
#subnav {
	overflow: hidden;
}
#subnav li {
	float: left;
	margin: 0 25px 0 0;
	padding: 0;
	background: none;
}
#subnav a {
	display: block;
	padding-top: 15px;
	color: #231f20;
	font-weight: normal;
}
#subnav .current-menu-item a,
#subnav .current-menu-parent a {
	font-weight: bold;
	background: url('arrow02.gif') no-repeat 50% 0;
}
#subnav ul ul {display: none;}

/* Content */
.title {
	position: fixed;
	top: 0;
	left: 168px;
	z-index: 99;
	width: 475px;
	padding: 65px 0 20px 25px;
	background: #fff;
}
#content-wrap {
	float: left;
	width: 500px;
	min-height: 100%;
	height: 100%;
	height: auto !important;
	position: absolute;
	top: 0;
	left: 168px;
	background-color: #fff;
}
#content {
	min-height: 450px;
	padding: 160px 25px 30px 25px;
}
#content:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#content h1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	font-weight: 300;
	padding-bottom: 5px;
	border-bottom: 6px #ffea00 solid;
}
#content h1 span {
	display: inline-block;
	width: 450px;
}
#content h1 .print-link {
	float: right;
	margin: 5px 0 0 0;
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-indent: -9999px;
	background: #fff url('icon-print.png') no-repeat;
}
#content h2 {
	width: 210px;
	padding: 5px 0 5px 25px;
	margin-bottom: 20px;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: 300;
	background: #fff000;
}
#content h2 a {
	color: #231f20;
	font-weight: 300;
}
#content a.read-more,
.article a.read-more,
#content p.read-more a,
.article p.read-more a {
	display: inline-block;
	font-weight: bold;
	margin-right: 25px;
	padding-left: 15px;
	background: url('arrow01.gif') no-repeat 0 2px;
}
#content .read-more:last-child {
	margin-right: 0;
}
#content a.back-link {
	display: block;
	margin-bottom: -16px;
	font-weight: normal;
}
#content .article a.back-link {
	margin-bottom: -10px;
}

/* Content subpage */
.article h2 {
	margin-top: 20px;
	margin-left: -25px;
}
.article .article h2 {
	margin: 20px 0;
}
.article h3 {
	margin: 20px 0 12px 0;
	font-size: 14px;
}
.article a {
	font-weight: bold;
}
.article p {
	line-height: 18px;
	margin-bottom: 12px;
}
.article iframe,
.article .youtube {
	display: block;
	margin: 20px 0;
	max-width: 450px;
    height: 253px;
}
.article ul li {
	padding: 4px 0 4px 14px;
	background: url('arrow01.gif') no-repeat 0 5px;
}
.columns-2 {
	*display: inline-block;
	margin: 10px 0 20px 0;
}
.columns-2 .col-1,
.columns-2 .col-2 {
	width: 210px;
}
.article .table-1 {
	border-collapse: collapse;
}
.article .table-1 thead td {
	font-weight: bold;
	border-color: #bbb;
	background: #ddd;
}
.article .table-1 td {
	padding: 5px 10px;
	border: 1px #ccc solid;
}
.article .table-1 tr:nth-child(even) td {
	background: #f5f5f5;
}
.article a.doc-pdf,
.article p.doc-pdf a {
	display: inline-block;
	font-weight: bold;
	margin-right: 25px;
	padding-left: 22px;
	background: url('icon-pdf.png') no-repeat;
}
.article a.doc-link,
.article p.doc-link a {
	display: inline-block;
	font-weight: bold;
	margin-right: 25px;
	padding-left: 22px;
	background: url('icon-doc.png') no-repeat;
}

/* Content thin */
.page-content-thin #bg-pic {
	left: 345px;
}
.page-content-thin #content-wrap {
	width: 190px;
	background: url('arrow03.png') no-repeat;
	background-color: #fff;
}
.page-gallery-arrow #content-wrap {
	background-color: transparent;
}
.page-content-thin .title {
	width: 165px;
}

/* Home page */
.home .title {
	padding-bottom: 30px;
}
.home p {
	line-height: 18px;
}
.home .text {
	float: left;
	width: 200px;
	padding-right: 10px;
}
.home .text p {
	padding: 0 0 12px 0;
}
.latest-news {
	float: right;
	width: 210px;
}
#content .latest-news h2 {
	width: 240px;
	margin-left: -30px;
}
#content .latest-news ul {
	overflow: hidden;
	margin-bottom: 5px;
}
#content .latest-news li {
	margin-bottom: 10px;
}
.latest-news li a {
	display: block;
	padding-left: 15px;
	background: url('arrow01.gif') no-repeat 0 2px;
}
.products {
	float: left;
	width: 100%;
	padding-top: 35px;
}
.products h2 {
	margin-left: -25px;
}
.products .logos {
	float: right;
	width: 169px;
	margin-top: -56px;
}
.products .logos p {
	font-size: 10px;
	line-height: 12px;
}
.products .list ul {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	margin-right: -14px;
}
.products .list li {
	float: left;
	margin: 0 14px 14px 0;
}
.products .list h3 {
	font-size: 13px;
	color: #6d6c58;
	line-height: 18px;
	text-align: center;
	background: #f1e7da;
	padding: 5px;
}
.products .list li a {
	color: #6d6c58;
}
.products .list a:hover {
	color: #3c3b31;
	text-decoration: none;
}

/* Gallery */
.ngg-breadcrumbs{
	display: none !important;
}
.gallery-list {
	overflow: hidden;
	margin-top: 25px;
}
.gallery-list li {
	*display: inline-block;
	margin-bottom: 25px;
}
.gallery-list li a {
	font-weight: normal;
}
.gallery-list li h3 {
	font-size: 13px;
	color: #6d6c58;
	line-height: 18px;
	text-align: center;
	background: #f1e7da;
	padding: 5px;
}
.gallery-list li a.active h3,
.gallery-list li a:hover,
.gallery-list li a:hover h3 {
	color: #3c3b31;
	text-decoration: none;
}
.sub-galleries img {
	width: 140px;
	height: 125px;
}

/* Article > Gallery */
.article .gallery-list,
.home .gallery-list {
	margin-right: -14px;
}
.home .gallery-list {
	clear: both;
	margin-top: 0;
	padding-top: 10px;
}
.article .gallery-list li,
.home .gallery-list li {
	float: left;
	width: 140px;
	margin: 0 14px 14px 0;
	padding: 0;
	background: none;
}
.article .gallery-list h3,
.home .gallery-list h3 {
	margin: 0;
}

/* People */
.block-people {
	margin-bottom: 30px;
}
.block-people .col-1,
.block-people .col-2 {
	width: 210px;
}
.block-people p {
	margin: 0;
}
.block-people .languages {
	padding: 10px 12px;
	background: #aead9c;
	position: relative;
}
.block-people .languages .arrow {
	float: left;
	width: 17px;
	height: 9px;
	overflow: hidden;
	text-indent: -9999px;
	background: url('arrow04.png') no-repeat;
	position: absolute;
	top: -9px;
	left: 15px;
}
.block-people .languages p {
	color: #6d6c58;
}
.block-people .languages .langs {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.block-people h3 {
	font-size: 18px;
	font-weight: normal;
}
.block-people .occupation {
	color: #848484;
	font-style: italic;
}
.block-people .col-2 p {
	margin-bottom: 15px;
}

/* Posts list */
#content .posts-list {
	*display: inline-block;
}
#content .posts-list .item {
	padding: 0;
	background: none;
}
#content .posts-list h2 {
	margin-bottom: 20px;
}
#content .posts-list .meta {
	margin-bottom: 12px;
}
#content .posts-list .excerpt {
	margin-bottom: 30px;
}
#content .posts-list .read-more {
	display: block;
	margin-top: 10px;
}

/* Contact form */
.contact-form {
	overflow: hidden;
}
.contact-form .col-1,
.contact-form .col-2 {
	float: left;
	width: 210px;
}
.contact-form .col-2 {
	float: right;
}
.contact-form p {
	margin-bottom: 14px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
	width: 192px;
	padding: 4px 8px;
	border: 1px #ccc solid;
}
.contact-form select {
	width: 210px;
	padding: 4px;
	border: 1px #ccc solid;
}
.contact-form textarea {
	width: 192px;
	height: 102px;
	padding: 4px 8px;
	border: 1px #ccc solid;
}
.contact-form input[type="submit"] {
	width: 210px;
	padding: 6px 0;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	background: #6d6c58;
	cursor: pointer;
}
.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form select:focus,
.contact-form textarea:focus {
	border-color: #a0a0a0;
	background: #fafafa;
}
.contact-form .wpcf7-not-valid {
	border-color: #ff0000 !important;
}
div.wpcf7-validation-errors {
	display: none;
}
div.wpcf7-mail-sent-ok {
	font-weight: bold;
}
.contact-form span.wpcf7-not-valid-tip-no-ajax {
	display: block;
	font-size: 11px;
	color: #ff0000;
	padding: 2px 0 0 0;
	margin: 0 0 -5px 0;
}
::-webkit-input-placeholder,
:-moz-placeholder,
.placeholder {
	color: #848484;
}
.contact-form table {
	margin: 10px 0 15px 0;
}
.contact-form td {
	padding-bottom: 14px;
}
.contact-form td.label {
	width: 210px;
}
.contact-form td input[type="text"] {
	width: 222px;
}
.contact-form td input[type="file"] {
	float: right;
}
.contact-form td select {
	width: 240px;
}
.contact-form .wide textarea {
	width: 432px;
	height: 82px;
	margin-top: 5px;
}

.wpcf7-form.sent .contact-form {
	display:none;
}

/* Pagination */
.pagination {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
.pagination ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination .page,
.pagination .next,
.pagination .prev {
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	padding: 0 12px;
	color: #231f20;
	font-weight: normal;
	background: #fff000;
}
.pagination a:hover,
.pagination .current {
	text-decoration: none;
	background: #fff77b;
}

/* Mobile browser */
.oi-mobile {
	height: 100%;
}
.oi-mobile #aside {
	position: relative;
}
.oi-mobile #content-wrap {
	position: relative;
	left: 0;
}
.oi-mobile #content {
	padding-top: 65px;
}
.oi-mobile .title {
	position: relative;
	left: 0;
	padding: 0;
	margin-bottom: 30px;
}
#aside .logo {
	margin: 20px;
	margin-top: 68px;
	display: block;
}
#aside .logo img {
	width: 100%;
	height: auto;
}